# SADE
SADE, an acronym for «Scalable Architecture for Digital Editions», is a software
package that includes many components, which are particularly suitable for
developing and displaying a digital edition. It focuses on the presentation of
XML documents that follow the guidelines of the Text Encoding Initiative (TEI).
Since 2012 a larger developer community has constantly been working on this
software, which was originally developed at the Berlin-Brandenburg Academy of
Sciences and Humanities (BBAW) as part of the digitization initiative []«The
Electronic Life Of The Academy» (TELOTA)](http://www.bbaw.de/en/telota).
Contributors are among others the
[BBAW](http://www.bbaw.de/), the [Austrian Academy of Sciences](https://www.oeaw.ac.at) (OeAW; as part of the project CLARIN:
Common Language Resources and Technology Infrastructure), the [Max Planck
Institute for the History of Science ](https://www.mpiwg-berlin.mpg.de) (MPI-WG), the [Cologne Center for
eHumanities](http://cceh.uni-koeln.de) (CCEH) and the [Göttingen State and University Library}(https://www.sub.uni-goettingen.de) (SUB; as
part of the project TextGrid).

The software is based on the XML database [eXist-db](https://exist-db.org) and its
up to date version itself is a customization. It was developed for the TextGrid
infrastructure. Over the years a few components became obsolete, so the current
version is a completely rewritten one.

## Features
For a full overview see [SADE's feature list](features.md).

## TextGrid
This version is prepared to present data transferred via the [TextGrid](https://textgrid.de/)
Laboratory. You can use the [SADE Publish Tool Plug-In](https://wiki.de.dariah.eu/display/TextGrid/Publish+Tool+SADE) in the Lab for an easy data ingest.

## Development

Get an overview of the complete architecture and an entry point to start
developing right now at the [Developers Guide](develop.md).

You can find our git repositories at
[GWDG's Gitlab](https://gitlab.gwdg.de/SADE/).

We are happy to get your bug reports and feature requests!
